/* CSS Document */
body
{
font-family: Arial
}

div.capa_titulo
{
height:80px; 
width:97%; 
top:10px; 
left:15px; 
border:solid;
position:absolute; 
visibility: visible;
}

div.capa_izq
{
height:100%; 
width:15%; 
top:150px; 
left:15px; 
position:absolute; 
border:none; 
visibility:visible;
}

div.capa_der
{
height:100%; 
width:15%; 
top:150px; 
left:1050px; 
position:absolute; 
border:none; 
text-align:center; 
visibility: visible;
}

div.capa_centro
{
width:63%; 
top:150px; 
left:230px; 
position:absolute; 
border:none; 
visibility: visible;
}

div.capa_secciones
{ 
top:90px; 
left:15px; 
position:absolute; 
border:solid; 
visibility: visible;

}